当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ubuntu 9.04下安装Cadence
帖子发表于 : 2009-09-21 16:27 

注册: 2009-09-21 16:22
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
在ubuntu 9.04下安装Cadence,出现tar版本过高的错误,如何降低tar到1.13?在哪下载tar 1.13?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: ubuntu 9.04下安装Cadence
帖子发表于 : 2009-09-21 16:35 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
少见这样的错误。版本。。。。

这盗版cadence吧。
:em04


_________________
● 鸣学


页首
 用户资料  
 
3 楼 
 文章标题 : Re: ubuntu 9.04下安装Cadence
帖子发表于 : 2009-09-21 17:45 
头像

注册: 2007-03-06 18:14
帖子: 626
地址: 常德--重庆
送出感谢: 0 次
接收感谢: 0 次
cadence还是用rh的吧,原来用ubuntu和arch试过,安装时问题太多搞不定,弄rh as4装起过。


_________________
ABIT Rocket AV8 ,AMD3500,创见DDR433 1GB,希捷IDE250GB,MSI6200a,7130电视卡,Archlinux


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译